
a {text-decoration: none;}

.row
{
	margin-bottom:10px;
	margin-right:10px;
}

.Slct
{
	padding:3px 6px 3px 6px;
	width:98%;
	height:30px;
	background:#006595;
	color:white;
	border: 1px solid ##aae3ff;
	border-radius:5px;
	-moz-border-radius:5px;	
}

.Slct option
{
	background:white;
	color:#006595;	
}

.SetBgGood
{
	background:#eefdd0;
	color:#336600;	
}

.SetBgBad
{
	background:#ff3300;
	color:white;	
}
